RubyGems.org

ODBC Data Adapter for ActiveRecord.

installgem install odbc-rails -v 1.4
Authors

Carl Blakeley

10,141 total downloads 2,342 for this version
Owners

Ed1715615ad502bb555a2200a61caa621d0f1e162ea3ed3f9f6eac5f70eed0f4

Gemfile
gem 'odbc-rails', '~> 1.4'
Versions
  1. 1.5 April 22, 2008 (78 KB)
  2. 1.4 February 26, 2007 (75.5 KB)
  3. 1.3 January 8, 2007 (68.5 KB)
  4. 1.2 December 10, 2006 (68 KB)
Runtime Dependencies
  1. activerecord >= 1.15